<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="org.jboss.ws.jaxws-undertow-httpspi">
    <dependencies>
        <package name="jakarta.xml.ws.api"/>
        <package name="io.undertow.core"/>
    </dependencies>
</package-spec>